body{ background-color:#666666; margin:8px auto;}
table,tr,td{font-size:12px; line-height:150%; color:#000000; border:0;}
h1{ font-size:24px; line-height:100%; color:#000099; font-weight:bold; font-family:ËÎÌå, Georgia, "Times New Roman", Times, serif; vertical-align:middle;}
a:link{ font-size:12px; color:#000099; text-decoration:underline;}
a:visited{ font-size:12px; color:#000099; text-decoration:underline;}
a:active{ font-size:12px; color:#ff0000; text-decoration:none;}
a:hover{ font-size:12px; color:#ff0000; text-decoration:none;}
.table770{ width:770px; border:0; margin:0px auto; background-color:#FFFFFF;}
.corner01{ width:5px; height:5px; background-image:/img/corner01.gif;}
.webshow_title{
  background-image:url(../img/webshow_750x70_bg.gif);
  font-size:24px;
  font-family:ºÚÌå, Georgia, "Times New Roman", Times, serif;
  color:#FFFFFF;
  text-align:left;
  text-indent:20px;
  line-height:70px;
  width:750px;
  height:70px;
  }
.text{ font-size:14px; line-height:160%; color:#000000;}
.white {font-size:12px; color:#FFFFFF; line-height:150%;}
.white a:link{color:#FFFFFF; text-decoration:none;}
.white a:visited{color:#FFFFFF; text-decoration:none;}
.white a:active{color:#ffff00; text-decoration:underline;}
.white a:hover{color:#ffff00; text-decoration:underline;}

.red12 a:link{ font-size:12px; color:#ff0000; text-decoration:underline;}
.red12 a:visited{ font-size:12px; color:#ff0000; text-decoration:underline;}
.red12 a:active{ font-size:12px; color:#ffc800; text-decoration:none;}
.red12 a:hover{ font-size:12px; color:#ffc800; text-decoration:none;}